=== debian/changelog ===
ros-indigo-ubiquity-launches (0.2.1-0trusty) trusty; urgency=high

  * Restore motor_node which was deleted
  * Contributors: Rohan Agrawal

 -- Wayne Gramlich <wayne@gramlich.net>  Thu, 18 Feb 2016 08:00:00 -0000

ros-indigo-ubiquity-launches (0.2.0-0trusty) trusty; urgency=high

  * Update Cmakelists
  * Restored n_move_base which I accidentally removed.
  * Added travis build status to README
  * use bash || for testing both ssh commands
  * Hack in automatic user detection in roslauncher
  * Replace all the old loki_camera stuff with raspicam and raspicam_view
  * Got raspicam_view to work with new machine tag args
  * Got m_raspicam_raw to work with new machine infasrtuture
  * Replaced loki_base and magni_base with unified robot_base script
  * Update m_move_base to reflect move of cmd_vel_mux
  * Add all required things to sim
  * Change default machine for n_relay to robot
  * Machine tag in n_relay
  * Moved machine def to the top of m_sim_base
  * Move turtlebot_model to m_sim_base
  * Using robot_base instead of stage_ros directly
  * Support sim in robot_base
  * Use not shutdown loop instead of infinite loop
  * launching cmd_vel_mux with include
  * Made cmd_vel_mux launcher (uses nodelets)
  * Passing machine_name from m_move_base
  * Machine name argumentizeation for rsp
  * removed unnessary machine definition
  * Further adding of machine_name args
  * Added viewer args to more stuff
  * Argument-zied machine name with reasonable defaults
  * Pass robot host/user to amcl and map_server instead of viewer
  * n_amcl and n_map_server now use machine_host and user
  * Passing viewer/robot on keyboard_nav and move_base_view
  * Have m_move_base require all nessacary args
  * Removed old refrences to keyboard_drive
  * n_rviz run through ssh
  * Launch keyboard_naviagte though ssh to viewer
  * Merged branch master into master
  * Using ssh to localhost to run teleop
  * Use generic machine args for loki_base nodes
  * Add teleop_twist_keyboard with any machine format
  * Merge branch 'master' of https://github.com/UbiquityRobotics/ubiquity_launches
  * Banged together bin/yaml2launch.py
  * Using move_base_view as the starter
  * Luanch -> Launch
  * Move viz to move_base_view
  * Launching cmd_vel_mux on remote
  * Fixed Typo, moved back to whoami
  * New line for clarity of nodelet stuff
  * More renaming to keyboard_navigate
  * Output screen on teleop to make sure that we can see the output
  * fix missing end bracket
  * Switch robot_name to correct robot_host
  * Robot_base launch is not xml
  * fixed bug of mb vs rb
  * Remo.ved an. exce.ess. period. in. fil.na.me
  * Using ubuntu as user instead of whoami
  * Change keyboard_drive to launch.xml
  * Added keyboard_drive to unified-ily teleop
  * Removed buggy space
  * Rename folder for keyboard drive as well
  * rename keyboard_drive to keyboard_navigate
  * We ha`d an acc`ess of ac`cent ma`rks, it has been rectified
  * Fixed always on roscore documentation
  * Update Cmakelists to not fail on build
  * Make sure robot_platform is being sent to loki_base correctly
  * Using robot_base to auto switch between loki and magni
  * Consolidate loki and magni base into robot base
  * Get rid of loki_serial_master
  * More tweaking of m_move_base.launch.xml
  * More conversion of move_base.
  * Starting to de-turtlebot m_move_base.
  * Fixed raspicam_view
  * Convert robot_base to robot_platform
  * More launch file work.
  * Fixed some typos
  * Added recipe to configure Ubiquity Robotics development environment.
  * Merge branch 'master' of https://github.com/UbiquityRobotics/ubiquity_launches
  * Remove old ros_launcher.py program
  * Added n_sleep_forever to bring up roscore using robot_upstart package.
  * More unified launch file development
  * More work on unified launch files.
  * Renamved platform_probe.py to platform_probe.
  * Merge branch 'master' of https://github.com/UbiquityRobotics/ubiquity_launches
  * Changed platform to robot_base
  * Some more work on unified launch files.
  * Updated test.launch and urtest.sh
  * Fixed a typo.
  * Tweaked up bin/test.launch and bin/urtest.sh to work with one another.
  * Merge branch 'master' of https://github.com/UbiquityRobotics/ubiquity_launches
  * Added platform_probe.py and ros_launche.pry to ubiquity_launches/bin
  * Fixed up robot.py
  * Added platform_probe.py and roscore_start.sh to ubiquity_launche/bin
  * Contributors: Rohan Agrawal, Wayne C. Gramlich, Wayne Gramlich
  * Added travis build status to README
  * use bash || for testing both ssh commands
  * Hack in automatic user detection in roslauncher
  * Replace all the old loki_camera stuff with raspicam and raspicam_view
  * Got raspicam_view to work with new machine tag args
  * Got m_raspicam_raw to work with new machine infasrtuture
  * Replaced loki_base and magni_base with unified robot_base script
  * Update m_move_base to reflect move of cmd_vel_mux
  * Add all required things to sim
  * Change default machine for n_relay to robot
  * Machine tag in n_relay
  * Moved machine def to the top of m_sim_base
  * Move turtlebot_model to m_sim_base
  * Using robot_base instead of stage_ros directly
  * Support sim in robot_base
  * Use not shutdown loop instead of infinite loop
  * launching cmd_vel_mux with include
  * Made cmd_vel_mux launcher (uses nodelets)
  * Passing machine_name from m_move_base
  * Machine name argumentizeation for rsp
  * removed unnessary machine definition
  * Further adding of machine_name args
  * Added viewer args to more stuff
  * Argument-zied machine name with reasonable defaults
  * Pass robot host/user to amcl and map_server instead of viewer
  * n_amcl and n_map_server now use machine_host and user
  * Passing viewer/robot on keyboard_nav and move_base_view
  * Have m_move_base require all nessacary args
  * Removed old refrences to keyboard_drive
  * n_rviz run through ssh
  * Launch keyboard_naviagte though ssh to viewer
  * Merged branch master into master

